Subject: [lojban] Colossal Caves Update #4; request for help.

From: Robin Lee Powell <[email-masked]>
Date: Fri, 1 Nov 2002 11:43:55 -0800

I am currently at about 55%.

However, this is decieving, because there is a *large* swath of text
that Nick never translated, mostly because it didn't exist in his
version. There are two paragraphs he *did* translate, but they are
largely wrong.

This is the help and information text. It is, as such, not essential,
but I'd very much like to see it get done.

I am, however, *not* volunteering to do it. 8)

It can be found at
http://www.lojban.org/cgi-bin/twiki/view/Translations/MissingColossalCavesText

Please do a little bit; if everybody pitches in it'll go quickly.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ http://www.lojban.org/
la lojban. jai curmi roda .einai to ku'i so'ada mukti le nu co'a
darlu le'o -- RLP I'm a *male* Robin.